<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ新規登録</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <style>
    h1{
        font-size: 50px;
        position:relative;
        margin-top: 50px;
        text-align:center;
    }
        
    
    </style>
</head>
	<body>
        
        <ul class="navbar navbar-dark bg-dark justify-content-end">
           <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
          </li>
         <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ログアウト</a>
          </li>
        </ul>
    <h1>ユーザ新規登録</h1>
        
        
    <form>
  <div class="form-group row col-6 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="loginId" class="form-control col-9 float-right" id="inputloginId">
    </div>
  </div>
    <div class="form-group row row col-6 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-10">
      <input type="password" class="form-control col-9 float-right" id="inputPassword">
    </div>
  </div>
   <div class="form-group row col-6 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">パスワード（確認）</label>
    <div class="col-sm-10">
      <input type="loginId" class="form-control col-9 float-right" id="inputloginId">
    </div>
  </div>
     <div class="form-group row col-6 mx-auto mt-4">
    <label for="inputPassword" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-10">
      <input type="loginId" class="form-control col-9 float-right" id="inputloginId">
    </div>
  </div>
   <div class="form-group row col-6 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">生年月日</label>
    <div class="col-sm-10">
      <input type="loginId" class="form-control col-9 float-right" id="inputloginId">
    </div>
  </div>
</form>	
    
 <div class="col-1 mx-auto mt-5">
    <button type="button" class="btn-clipboard float-right col-9 mt-3" title="" data-original-title="Copy to clipboard mt-50">登録</button>
    </div>
        
 <div class="col-6 mx-auto mt-5">
   <button type="button" class="btn btn-link float-left mt-5">戻る</button>
    </div> 
        
	</body>
</html>